﻿ .checkbox input, .checkbox-icon {
  display: inline-block;
  vertical-align: middle;
}
body{
  background:#161616;
  color:#888;
  font-family: montserrat-regular-webfont;
  font-size: 12pt;     
}
 
.box {
  width:750px;  
  height:auto;
  margin-left:17px;
  padding-right:17px;  
  background:#f1f1f1;
  border-radius:7px;
  box-shadow: 0px 3px 10px 1px white;
}
.boxLogin
{
  width:400px;  
  height:auto;
  margin-left:auto ;
  margin-right:auto ;
  margin-top:10px;
  background:#f1f1f1;
  border-radius:7px;
  box-shadow: 0px 3px 10px 1px white;
}
.boxFP
{
  width:380px;  
  height:auto;  
  margin-left:auto ;
  margin-right:auto ;
  margin-top:10px;
  background:#f1f1f1;
  border-radius:7px;
  box-shadow: 0px 3px 10px 1px white;
}


.box_gray {
  width:100%;
  max-width:450px;
  height:auto;  
  margin-top:25px;
  background-color:#f1f1f1;
  border-radius:7px;
  box-shadow: 0px 3px 10px 1px rgba(0, 0, 0, 0.9);
}
 
.content{
  width:100%;
  height:auto;  
  margin:10px;
  padding:0px;  
  text-align:left;
}
 
.content h1{
  font-family: opensans-regular-webfont;
  font-size: 24px;
  font-weight:400;
  color:#2d3b70;
  letter-spacing:0.125em;
  text-align:center;   
  padding-bottom:10px;
}

.RegNotes { 
    font-family: opensans-regular-webfont;
    font-size: 15px;
    font-weight:400;
    color:#2d3b70;
    letter-spacing:0.1em;  
  }

  .RegNotesMess {
  font-family: opensans-regular-webfont;
  font-size: 12px;
  font-weight: 600;
  color: #2d3b70;
  letter-spacing: 0.1em;
  text-align: center;
  width: 100%;
}

.field {
  margin-left: 10px;
  padding: 5px;
  background-color: white;
  border: solid;
  border-color: #2d3b70;
  border-width: thin;
  border-radius: 7px;
  outline: none;
  color: #2d3b70;
  font-weight: 700;
  letter-spacing: 0.125em;
  text-align: left;
}


.Regfield {
  padding: 5px;
  background-color: white;
  border: solid;
  border-color: #2d3b70;
  border-width: thin;
  border-radius: 7px;
  outline: none;
  color: #2d3b70;
  font-weight: 700;
  letter-spacing: 0.125em;
  text-align: left;
} 

.fieldPassword {  
  margin:5px;
  padding:5px;
  background-color:white;
  border:solid;  
  border-color:#2d3b70;
  border-width:thin;
  border-radius:7px;
  outline:none;
  color:#2d3b70;
  font-weight:700;
  letter-spacing:0.125em;
  text-align:left;  
}

.RegfieldPassword {
  padding: 5px;
  background-color: white;
  border: solid;
  border-color: #2d3b70;
  border-width: thin;
  border-radius: 7px;
  outline: none;
  color: #2d3b70;
  font-weight: 700;
  letter-spacing: 0.125em;
  text-align: left;
} 


.LoginTextBox {    
  margin:5px;
  padding:5px;
  background-color:white;
  border:solid;  
  border-color:#2d3b70;
  border-width:thin;
  border-radius:7px;
  outline:none;
  color:#2d3b70;
  font-weight:700;
  letter-spacing:0.125em;
  text-align:left;  
} 
 
::-webkit-input-placeholder{ /* WebKit browsers */
  color:#5A5A5A;
}
:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */
  color:#5A5A5A;
}
::-moz-placeholder{ /* Mozilla Firefox 19+ */
  color:#5A5A5A;
}
:-ms-input-placeholder{ /* Internet Explorer 10+ */
  color:#5A5A5A;
}
  
.btn{  
  margin:10px auto;
  padding:10px;
  background:white;
  border:none;
  box-shadow: 0px 1px 0px 0px #111;
  border-radius:3px;
  outline:none;
  color:#2d3b70;
  font-weight:700;
  letter-spacing:0.125em;
  text-align:center;
  text-transform:uppercase;
}

.btn:hover{
  background:#2d3b70;
  color:white;
}
 
.btn:active{
  background:lightblue;
  color:#333;
}

.btn:disabled {
    background: lightgrey;
    color: darkgray;
    cursor: not-allowed;
  }

.btnLogin {
  width:100%;
  margin:10px auto;
  padding:10px;
  background:white;
  border:none;
  box-shadow: 0px 1px 0px 0px #111;
  border-radius:3px;
  outline:none;
  color:#2d3b70;
  font-weight:700;
  letter-spacing:0.125em;
  text-align:center;
  text-transform:uppercase;
}

.FailureLoginText {
  font: normal 14px opensans-light-webfont;
  color: red;
}

.RegPage {
  background-color: #2d3b70 ;
  padding-top:1px;
  padding-bottom:10px;
  width:800px;
  border-radius:7px;
}

.FPPage {
  background-color: #2d3b70 ;
  padding-top:1px;
  padding-bottom:10px;
  width:400px;
  border-radius:7px;
}

  .CtrlHeadings { 
    font-family: montserrat-regular-webfont; 
    font-size: 11pt; 
    color: #2d3b70; 
    margin:5px;
    padding:5px;
  }

.RegHeadings {
  font-family: montserrat-regular-webfont;
  font-size: 11pt;
  color: #2d3b70;
}

.ui-dialog .ui-dialog-titlebar-close {
  display: none;
}

.fieldState {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  background-color: white;
  border: solid;
  border-color: #2d3b70;
  border-width: thin;
  border-radius: 7px;
  outline: none;
  color: #2d3b70;
  font-weight: 700;
  letter-spacing: 0.125em;
  text-align: left;
}

::placeholder {
  color: gray;
  font-family: montserrat-regular-webfont;
  font-size: 8pt;
  font-style: italic;
  text-align: left;
}